from easyaudit.models import CRUDEvent
from rest_framework.serializers import ModelSerializer as DRFModelSerializer
from .mixins import RelationFieldsSerializerMixin


class ModelSerializer(RelationFieldsSerializerMixin, DRFModelSerializer):
    pass


class CRUDEventSerializer(ModelSerializer):

    class Meta:
        fields = '__all__'
        model = CRUDEvent
        depth = 1

