from rest_framework.routers import SimpleRouter
from documents import views

router = SimpleRouter()
router.register(r'document', views.DocumentsViewSet, basename='')
router.register(r'files', views.DocumentFileViewSet, basename='')
router.register(r'file', views.DocumentFileUploadViewSet, basename='')
router.register(r'meta-fields', views.DocumentMetaFieldsViewSet, basename='')
router.register(r'types', views.DocumentTypeViewSet, basename='')
router.register(r'metas', views.DocumentMetaValueViewSet, basename='')
