from rest_framework.routers import SimpleRouter
from finance import views

router = SimpleRouter()
router.register(r'budget-categories', views.BudgetCategoryViewSet, basename='')
router.register(r'budget-types', views.BudgetTypeViewSet, basename='')
router.register(r'project-budget-types', views.ProjectBudgetTypeViewSet, basename='')
router.register(r'project-budget-items', views.ProjectBudgetItemViewSet, basename='')
router.register(r'project-budgets', views.ProjectBudgetViewSet, basename='')
router.register(r'project-expenses', views.ProjectExpenseViewSet, basename='')
