from django.contrib import admin
from risks.models import RiskCategory, Risk

class RiskAdmin(admin.ModelAdmin):
    list_display = ['risk', 'order']
    list_editable = ['order']

admin.site.register(Risk, RiskAdmin)
admin.site.register(RiskCategory)