from .models import Risk, RiskCategory
from .serializers import RiskSerializer, RiskCategorySerializer
from core.viewsets import ModelViewSet


class RiskCategoryViewSet(ModelViewSet):
    queryset = RiskCategory.objects.all()
    serializer_class = RiskCategorySerializer

class RiskViewSet(ModelViewSet):
    queryset = Risk.objects.all()
    serializer_class = RiskSerializer
    filterset_fields = ('project',)