from stakeholders.models import Stakeholder
from core.serializers import ModelSerializer
from companies.serializers import CompanySerializer

class StakeholderSerializer(ModelSerializer):

    class Meta:
        model = Stakeholder
        fields = (
            'id',
            'project',
            'stakeholder',
            'interest',
            'impact',
            'order',
        )
        relation_fields = [
            ('stakeholder', CompanySerializer )
        ]