from core.viewsets import ModelViewSet
from .models import Question, QuestionComment
from .serializers import QuestionSerializer, QuestionCommentSerializer

class QuestionViewSet(ModelViewSet):
    queryset = Question.objects.all()
    serializer_class = QuestionSerializer
    filterset_fields = ('project',)

    def perform_create(self, serializer):
        serializer.save(user=self.request.user)

class QuestionCommentViewSet(ModelViewSet):
    queryset = QuestionComment.objects.all()
    serializer_class = QuestionCommentSerializer
    filterset_fields = ('question', 'parent_comment')

def perform_create(self, serializer):
        serializer.save(user=self.request.user)