from core.viewsets import ModelViewSet
from .models import Stakeholder
from .serializers import StakeholderSerializer

class StakeholdersViewSet(ModelViewSet):
    queryset = Stakeholder.objects.all()
    serializer_class = StakeholderSerializer
    filterset_fields = ('project',)
